td {
    vertical-align: top;
}

th {
    vertical-align:top;
    text-align:left;
    font-weight:bold;
}


#textobj table {
  margin-bottom: 20px !important;
}


/*### Funktions-Menus ###*/

table.menu {
    border-collapse: collapse;
    margin-bottom: 15px !important;
    }

.menu td {
    border: solid #ffdd99 1px;
    background-color: #fffff0;
    padding: 3px 2px 3px 2px;
    empty-cells:show;
    } 

.menu th {
    border: solid #ffdd99 1px;
    background-color: #ffffe0;
    padding: 3px 2px 3px 2px;
    empty-cells:show;
    } 

.menu_ohne_Rahmen td, .menu_ohne_Rahmen th {
    border: none;
    background-color: #ffffff;
    }

.menu a {
    text-decoration: none !important;
    } 

.menu a:hover {
    text-decoration: underline !important;
    }

.menuauswahlselektiert  {
    font-weight: bold;
    color: #ff8200;
    }

.menu table td {
   border: none;
   empty-cells:show;
    } 


/*### Standard-Tabelle ###*/

table.standard {
    border-collapse: collapse;
    border: solid #b9b9b9 2px;
    border-bottom: solid #b9b9b9 2px;
    empty-cells: show;
    margin-top: 2px;
    margin-bottom: 2px;
    }

.standard td {
    border-bottom: solid #cccccc 1px;
    border-left: solid #b9b9b9 1px;
    border-right: solid #b9b9b9 1px;
    padding: 2px 2px 2px 2px;
    vertical-align:top;
    empty-cells:show;
    } 


.standard th {
    border-top: solid #b9b9b9  1px !important;
    border-left: solid #b9b9b9  1px !important;
    border-right: solid #b9b9b9  1px !important;
    border-bottom: solid #b9b9b9 1px !important;
    color: #ffffff;
    background-color: #00589c;
    padding: 2px 2px 2px 2px;
    vertical-align:top;
    empty-cells:show;
    } 

/*### Tabelle einfach ###*/

table.tbSimple {
    border-collapse: collapse;
    border: none;
    empty-cells: show;
    margin-top: 2px;
    margin-bottom: 2px;
    }

.tbSimple td {
    border: solid #cccccc 1px;
    padding: 2px;
    vertical-align:top;
    empty-cells:show;
    } 

/*### Text-Objekt-Tabelle ohne Rahmen ###*/

table.tbNoBorder {
    border-collapse: collapse;
    border: none;
    empty-cells: show;
    }

.tbNoBorder td {
    border: none;
    padding: 2px 4px 2px 0px;
    vertical-align:top;
    empty-cells:show;
    } 

/*### Such-Tabelle ###*/

table.tbSearch {
    width: 100%;
    border-collapse: collapse;
    border: none;
    border-bottom: none;
    empty-cells: show;
    margin-top: 2px;
    margin-bottom: 2px;
    }

.tbSearch td {
    background-color:#f2f2f3;
    border-bottom: solid #c3d2de 1px;
    padding: 2px 2px 2px 2px;
    vertical-align:top;
    empty-cells:show;
    } 


.tbSearch th {
    color: #ffffff;
    background-color: #00589c;
    padding: 4px 2px 4px 2px;
    vertical-align:top;
    empty-cells:show;
    } 



/*### Tabelle in Tabelle ###*/

table.tbInline {
    border-collapse: collapse;
    border: none;
    empty-cells: show;
    margin: 0px;
    }

.tbInline td {
    border: none;
    padding: 0;
    margin: 0;
    vertical-align:top;
    empty-cells:show;
    } 

table.tbInlineBorder {
    border-top: hidden;
    border-left: hidden;
    border-right: hidden;
    border-bottom: hidden;
    border-collapse: collapse;
    empty-cells: show;
    margin: 0;
    }

.tbInlineBorder td {
    border-top: solid #cccccc 1px;
    border-left: solid #cccccc 1px;
    border-right: solid #cccccc 1px;
    border-bottom: solid #cccccc 1px;
    padding: 2px;
    margin: 0;
    vertical-align:top;
    empty-cells:show;
    } 


/*### Bilder in Tabelle ###*/

.bild_links,
.bild_rechts,
.bild_zeile,
.bild_zeile_mitte {
    border: none;
    width: 140px;
}


.bild_links a:link,
.bild_rechts a:link,
.bild_zeile a:link,
.bild_zeile_mitte a:link {
    color:#ffffff;
}

.bild_links a:visited,
.bild_rechts a:visited,
.bild_zeile a:visited,
.bild_zeile_mitte a:visited {
    color:#ffffff;
}

.bild_links {
    clear: both;
    float: left;
    margin: 5px 10px 5px 0px !important;
    width: 140px;
}

.bild_rechts {
    float: right;
    margin: 5px 0 5px 10px !important;
    width: 140px;
}

.bild_zeile {
    clear: both;
    margin: 2px 5px 2px 0;
    width: 140px;
}

.bild_zeile_mitte {
    clear: both;
    margin-left: auto !important;
    margin-right: auto !important;
}


.bild_links img,
.bild_rechts img,
.bild_zeile img,
.bild_zeile_mitte img {
   padding: 0px !important;
   margin: 0px !important;
   border: none;
}


.bild_links td,
.bild_rechts td,
.bild_zeile td,
.bild_zeile_mitte td {
   background-color:#999999;
   color:#ffffff;
   font-size: 11px !important;
}


.bildunterschrift {
   padding: 0px !important;
   margin: 1px 1px 3px 1px;
}


.BildTabUnterschrift,
.BildTabFoto,
.BildTabDownload {
   padding: 2px !important;
}



/*### Bilder direkt ###*/

.img_links {
    clear: both;
    float: left;
    margin: 5px 10px 5px 0 !important;
}

.img_rechts {
    float: right;
    margin: 5px 0 5px 10px !important;
}

.img_zeile {
    clear: both;
    margin: 2px 0 2px 0 !important;
}

.img_zeile_mitte {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2px;
    margin-bottom: 2px;
}


.img_links,
.img_rechts,
.img_zeile,
.img_zeile_mitte {
    border: none;
    padding: 0;
}

/*### Visitenkarte ###*/

#visicard {
  width:100%;
}

#visicard td {
  padding: 3px 0px 3px 0px;
}

#visicard img {
  margin-right: 5px !important;
}

.VisiCol1 {
  font-weight:bold;
  padding-right:3px !important;
}

.VisiCol2 {
  width:100%;
}

/*###  ###*/

.ParaEdit,
.ParaEdit a {
  color: green;
  font-weight:bold;
}



